<?php

// Language definitions used in profile.php
$lang_profile = array(
 
// Navigation and sections
'Profile menu'				=>	'Menu profil',
'Section essentials'		=>	'Général',
'Section personal'			=>	'Personnel',
'Section messaging'			=>	'Messagerie',
'Section personality'		=>	'Personnalisation',
'Section display'			=>	'Affichage',
'Section privacy'			=>	'Vie privée',
'Section admin'				=>	'Administration',
 
// Miscellaneous
'Username and pass legend'	=>	'Nom d\'utilisateur et mot de passe',
'Personal details legend'	=>	'Informations personnelles',
'Contact details legend'	=>	'Informations de messageries instantanées',
'Options display'			=>	'Options d\'affichage',
'Options post'				=>	'Options de visualisation des messages',
'User activity'				=>	'Activité de l\'utilisateur',
'Paginate info'				=>	'Nombres de discussions et de messages a afficher par page.',
 
// Password stuff
'Pass key bad'				=>	'La clef d\'activation du mot de passe est incorrecte ou a expiré. Veuillez demander à nouveau un mot de passe. Si cela échoue, contactez l\'administrateur',
'Pass updated'				=>	'Votre mot de passe a été mis à jour. Vous pouvez vous identifier avec votre nouveau mot de passe.',
'Pass updated redirect'		=>	'Mot de passe mis à jour. Redirection ...',
'Wrong pass'				=>	'Ancien mot de passe incorrect.',
'Change pass'				=>	'Changer de mot de passe',
'Change pass legend'		=>	'Saisissez et confirmez votre mot de passe',
'Old pass'					=>	'Ancien mot de passe',
'New pass'					=>	'Nouveau mot de passe',
'Confirm new pass'			=>	'Confirmez le nouveau mot de passe',
 
// E-mail stuff
'E-mail key bad'			=>	'La clef d\'activation d\'adresse e-mail est incorrecte ou a expir&eacute. Veuillez demander à nouveau un changement d\'adresse e-mail. Si cela échoue, contactez l\'administrateur',
'E-mail updated'			=>	'Votre adresse e-mail a été mise à jour.',
'Activate e-mail sent'		=>	'Un e-mail a été envoyé avec les instructions pour activer la nouvelle adresse e-mail. S\'il n\'arrive pas, contactez l\'administrateur à',
'E-mail legend'				=>	'Saisissez la nouvelle adresse e-mail',
'E-mail instructions'		=>	'Entrez la nouvelle adresse e-mail. Un e-mail y sera envoyé avec un lien d\'activation. Vous devrez cliquer sur ce lien pour activer l\'adresse.',
'Change e-mail'				=>	'Changer l\'adresse e-mail',
'New e-mail'				=>	'Nouvelle adresse e-mail',
 
// Avatar upload stuff
'Avatars disabled'			=>	'Le support des avatars est désactivé.',
'Too large ini'				=>	'Fichier trop gros. Le serveur refuse son téléchargement.',
'Partial upload'			=>	'Fichier partiellement télécharg&eacute. Merci de reacute;essayer.',
'No tmp directory'			=>	'Le serveur n\'a pas pu enregistrer le fichier envoyé dans un répertoire temporaire.',
'No file'					=>	'Vous n\'avez pas sélectionné de fichier à télécharger.',
'Bad type'					=>	'Le type du fichier n\'est pas autorisé. Les types autorisés sont le GIF, le JPG et le PNG.',
'Too wide or high'			=>	'L\'image est plus large et/ou plus haute que le maximum autorisé',
'Too large'					=>	'La taille du fichier dépasse le maximum autorisé',
'pixels'					=>	'pixels',
'bytes'						=>	'octets',
'Move failed'				=>	'Le serveur n\'a pas pu enregistrer le fichier télécharg&acute;. Contactez l\'administrateur',
'Unknown failure'			=>	'Erreur inconnue. Merci de réessayer.',
'Avatar upload redirect'	=>	'Avatar téléchargé. Redirection ...',
'Avatar deleted redirect'	=>	'Avatar effacé. Redirection ...',
'Avatar desc'				=>	'Un avatar est une petite image qui sera affichée sous votre nom d\'utilisateur dans vos messages. Il ne doit pas faire plus de',
'Upload avatar'				=>	'Télécharger un avatar',
'Upload avatar legend'		=>	'Sélectionnez un fichier avatar à télécharger',
'Delete avatar'				=>	'Effacer l\'avatar',	// only for admins
'File'						=>	'Fichier',
'Upload'					=>	'Télécharger',	// submit button
 
// Form validation stuff
'Dupe username'				=>	'Ce nom d\'utilisateur est déjà utilisé. Essayez un autre nom d\'utilisateur.',
'Forbidden title'			=>	'Votre titre contient un mot interdit. Choisissez un autre titre.',
'Profile redirect'			=>	'Profil mis à jour. Redirection ...',
 
// Profile display stuff
'Not activated'				=>	'Cet utilisateur n\'a pas activé son compte. Le compte est activé lors de la première identification de l\'utilisateur.',
'Unknown'					=>	'(Information inconnue)',	// This is displayed when a user hasn't filled out profile field (e.g. Location)
'Private'					=>	'(Information privée)',	// This is displayed when a user does not want to receive e-mails
'No avatar'					=>	'(Aucun avatar)',
'Show posts'				=>	'Voir les messages de cet utilisateur',
'Realname'					=>	'Nom',
'Location'					=>	'Lieu',
'Website'					=>	'Site web',
'Jabber'					=>	'Jabber',
'ICQ'						=>	'ICQ',
'MSN'						=>	'MSN Messenger',
'AOL IM'					=>	'AOL IM',
'Yahoo'						=>	'Yahoo! Messenger',
'Avatar'					=>	'Avatar',
'Signature'					=>	'Signature',
'Sig max length'			=>	'Longueur maximale',
'Sig max lines'				=>	'Maximum de lignes',
'Avatar legend'				=>	'Définissez vos options d\'affichage d\'avatar',
'Avatar info'				=>	'Un avatar est une petite image qui sera affichée avec chacun de vos messages. Vous pouvez télécharger un avatar en cliquant sur le lien ci-dessous. La case \'Utiliser l\'avatar\' doit être cochée pour que l\'avatar soit visible dans vos messages.',
'Change avatar'				=>	'Modifier avatar',
'Use avatar'				=>	'Utiliser l\'avatar.',
'Signature legend'			=>	'Rédigez votre signature',
'Signature info'			=>	'Une signature est un petit texte ajouté à la suite de vos messages. Vous pouvez y mettre ce que vous voulez. Vous pouvez y utiliser des balises BBCode, selon la configuration du forum. Les fonctionnalités actives apparaissent dans la marge lors de l\'édition de votre signature.',
'Sig preview'				=>	'Apercu de la signature actuelle:',
'No sig'					=>	'Pas de signature dans le profil.',
'Topics per page'			=>	'Discussions par page',
'Topics per page info'		=>	'Contrôle le nombre de discussions affichées par page dans chaque forum. Vous pouvez laisser blanc et la valeur par défaut sera employée.',
'Posts per page'			=>	'Messages par page',
'Posts per page info'		=>	'Contrôle le nombre de messages affichés par page dans chaque forum. Vous pouvez laisser blanc et la valeur par défaut sera employée.',
'Leave blank'				=>	'Laisser blanc pour utiliser la valeur par défaut du forum.',
'Notify full'				=>	'Inclure le message dans les e-mails d\'abonnement.',
'Notify full info'			=>	'En activant cette option, une version en texte brut du nouveau message sera incluse dans l\'avis d\'abonnement par e-mail.',
'Show smilies'				=>	'Afficher les smileys sous forme d\'icônes',
'Show smilies info'			=>	'En activant cette option, de petites images seront affichées à la place du texte.',
'Show images'				=>	'Afficher les images.',
'Show images info'			=>	'En désactivant cette option, vous ne verez pas les images dans les message (c\'est-à-dire les images affichées avec la balise [img]).',
'Show images sigs'			=>	'Afficher les images dans les signatures des utilisateurs.',
'Show images sigs info'		=>	'Désactivez ceci si vous ne voulez pas voir les images dans les signatures (c\'est-à-dire les images affichées avec la balise [img]).',
'Show avatars'				=>	'Afficher les avatars des utilisateurs.',
'Show avatars info'			=>	'Cette option vous permet de décider si les images des avatars des utilisateurs doivent être affichées dans les messages ou non.',
'Show sigs'					=>	'Afficher les signatures.',
'Show sigs info'			=>	'Activez ceci si vous voulez voir les signatures ou non.',
'Style legend'				=>	'Sélectionnez votre style favori',
'Style info'				=>	'Vous pouvez utiliser un style différent pour ce forum.',
'Admin note'				=>	'Note de l\'administrateur',
'Pagination legend'			=>	'Définissez vos options de pagination',
'Post display legend'		=>	'Définissez vos options de visualisation des messages',
'Post display info'			=>	'En désactivant toutes les options d\'affichage des images dans les messages et les signatures vous augmenterez le temps de chargement des pages.',
'Instructions'				=>	'Après avoir mis à jour le profil vous serez redirigés sur cette page.',
 
// Administration stuff
'Group membership legend'	=>	'Choisissez un groupe d\'utilisateurs',
'Save'						=>	'Enregistrer',
'Set mods legend'			=>	'Définir l\'accès modérateur',
'Moderator in'				=>	'Modère',
'Moderator in info'			=>	'Veuillez choisir quels forums cet utilisateur peut modérer. Note: Ceci s\'applique seulement aux modérateurs. Les administrateurs ont toujours toutes les permissions pour tous les forums.',
'Update forums'				=>	'Mettre à jour',
'Delete ban legend'			=>	'Supprimer (administrateurs seulement) ou exclure un utilisateur',
'Delete user'				=>	'Supprimer l\'utilisateur',
'Ban user'					=>	'Exclure l\'utilisateur',
'Confirm delete legend'		=>	'Important&#160;: lisez avant de supprimer un utilisateur',
'Confirm delete user'		=>	'Confirmer la suppression de l\'utilisateur',
'Confirmation info'			=>	'Veuillez confirmer la suppression de l\'utilisateur',	// the username will be appended to this string
'Delete warning'			=>	'Attention&#160;! Les utilisateurs et/ou messages supprimés ne peuvent être restaurés. Si vous choisissez de ne pas supprimer les messages d\'un utilisateur, les messages ne pourront être uniquement supprimés manuellement plus tard.',
'Delete posts'				=>	'Supprimer tous les messages ou discussions de cet utilisateur.',
'Delete'					=>	'Supprimer',		// submit button (confirm user delete)
'User delete redirect'		=>	'Utilisateur supprimé. Redirection ...',
'Group membership redirect'	=>	'Appartenance à un groupe enregistrée. Redirection ...',
'Update forums redirect'	=>	'Droits du modérateur mis à jour. Redirection ...',
'Ban redirect'				=>	'Redirection ...'
 
);